@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body{
font: 14px/1.5 "Lucida Sans Unicode", "Lucida Grande","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#333;
background-color:#ffffff;
background:url(../img/header/);
-webkit-text-size-adjust: none;
}

img  {
vertical-align: top;
}



/* リンク設定
------------------------------------------------------------*/
a{
margin:0;
padding:0;
text-decoration:none;
outline:0;
vertical-align:baseline;
background:transparent;
font-size:100%;
color:#1d468c;
}

a:hover, a:active{
outline: none;
color:#000000;
}

a img:hover{opacity:.8;}

{content:""; display: table;clear:both;}

/**** Clearfix ****/
nav#mainNav ul:after, nav#mainNav .inner:after, .newsTitle:after, .post:after,.inner:after,ul.news:after,ul#banners:after{content:""; display: table;clear:both;}
nav#mainNav ul,.newsTitle, .post, nav#mainNav .inner,ul.news,ul#banners{zoom: 1;}


/* レイアウト
------------------------------------------------------------*/
#wrapper,.inner{
margin:0 auto;
width:970px;
}

#content{
float:right;
width:730px;
padding:20px 0 50px;
}

#toppage #content{
width:100%;
}

#sidebar{
float:left;
width:220px;
padding:20px 0 50px;
}

#footer{
clear:both;
background-color: #14A5D1;
} 


/* ヘッダー
*****************************************************/

/* サイト説明文
----------------------------------*/
#header_upper {
width: 100%;
height: 32px;
padding: 8px 0 0 0;
background:url(../img/header/bg.png);
background-repeat: repeat-x;
}

#header_upper2 {
width: 100%;
height: 32px;
padding: 8px 0 0 0;
background:url(../price/img/bg.png);
background-repeat: repeat-x;
}

#header_middle {
width: 970px;
margin: 0 auto 0 auto;
}

#header_inner {
width: 970px;
}

#header_menu {
width: 970px;
height: 83px;
margin: 0 auto 0 auto;
clear: both;
}


#header h1{
}

#header_logo {
float: left;
}

#header_language {
margin: 32px 0 0 0;
}

#header_button {
float: right;
text-align: right;
}

#header_menu ul {
margin: 0; 
padding: 0; 
list-style: none;
}

#header_menu ul li{
float: left;
margin: 0;
padding: 0;
}

#header_submenu {
width: 914px;
height: 30px;
margin: 0 auto 0 auto;
clear: both;
}

#header_submenu ul {
margin: 0; 
padding: 0; 
list-style: none;
}

#header_submenu ul li{
float: left;
margin: 0;
padding: 0;
}

#header_submenu2 {
width: 900px;
height: 20px;
margin: 0 auto 0 auto;
clear: both;
}


ul#navigation {
    width:970px;
    height:62px;
    margin:0;
    overflow:hidden;
    zoom:100%;
}
 
ul#navigation li {
    float:left;
    list-style:none;
}
 
ul#navigation li a {
    display:block;
    height:62px;
    text-align:center;
    font-weight:bold;
    letter-spacing:1px;
    text-indent:-9898px;
    background-image:url(../img/header/menu/header_menu.png);
    background-repeat:no-repeat;
} 

ul#navigation a#top {background-position:-4px 0px;width:68px;}
ul#navigation li a#top:hover {background-position:-4px 0px;}

ul#navigation a#about {background-position:-72px 0px;width:115px;}
ul#navigation li a#about:hover {background-position:-72px 0px;}

ul#navigation a#trial {background-position:-187px 0px;width:195px;}
ul#navigation li a#trial:hover {background-position:-187px 0px;}

ul#navigation a#voice {background-position:-382px 0px;width:136px;}
ul#navigation li a#voice:hover {background-position:-382px 0px;}

ul#navigation a#item {background-position:-518px 0px;width:126px;}
ul#navigation li a#item:hover {background-position:-518px 0px;}

ul#navigation a#price {background-position:-644px 0px;width:151px;}
ul#navigation li a#price:hover {background-position:-644px 0px;}

ul#navigation a#register {background-position:-795px 0px;width:168px;}
ul#navigation li a#register:hover {background-position:-795px 0px;}

ul.navigation_about li a {
    background-image:url(../img/header/menu/header_menu_about.png) !important; /*メニュー画像*/
} 


/* サブメニュー(B-MATとは)
----------------------------------*/
ul#navigation_submenu {
    width:914px;
    margin:0;
    overflow:hidden;
    zoom:100%;
}
 
ul#navigation_submenu li {
    float:left;
    list-style:none;
}
 
ul#navigation_submenu li a {
    display:block;
    height:20px;
    text-align:center;
    font-weight:bold;
    letter-spacing:1px;
    text-indent:-9898px;
    background-image:url(../about/img/sub_menu/sub_menu_1.png);
    background-repeat:no-repeat;
} 

ul#navigation_submenu a#birth {background-position:0px 0px;width:127px;}
ul#navigation_submenu li a#birth:hover {background-position:0px 0px;}

ul#navigation_submenu a#nouryoku {background-position:-127px 0px;width:131px;}
ul#navigation_submenu li a#nouryoku:hover {background-position:-127px 0px;}

ul#navigation_submenu a#osusume {background-position:-258px 0px;width:146px;}
ul#navigation_submenu li a#osusume:hover {background-position:-258px 0px;}

ul#navigation_submenu a#program {background-position:-404px 0px;width:135px;}
ul#navigation_submenu li a#program:hover {background-position:-404px 0px;}

ul#navigation_submenu a#list {background-position:-539px 0px;width:106px;}
ul#navigation_submenu li a#list:hover {background-position:-539px 0px;}

ul#navigation_submenu a#quality {background-position:-645px 0px;width:166px;}
ul#navigation_submenu li a#quality:hover {background-position:-645px 0px;}

ul#navigation_submenu a#promise {background-position:-811px 0px;width:103px;}
ul#navigation_submenu li a#promise:hover {background-position:-811px 0px;}

ul.navigation_submenu_about1 li a {background-image:url(../about/img/sub_menu/sub_menu_1.png) !important;} 
ul.navigation_submenu_about2 li a {background-image:url(../about/img/sub_menu/sub_menu_2.png) !important;} 
ul.navigation_submenu_about3 li a {background-image:url(../about/img/sub_menu/sub_menu_3.png) !important;} 
ul.navigation_submenu_about4 li a {background-image:url(../about/img/sub_menu/sub_menu_4.png) !important;} 
ul.navigation_submenu_about5 li a {background-image:url(../about/img/sub_menu/sub_menu_5.png) !important;} 
ul.navigation_submenu_about6 li a {background-image:url(../about/img/sub_menu/sub_menu_6.png) !important;} 
ul.navigation_submenu_about7 li a {background-image:url(../about/img/sub_menu/sub_menu_7.png) !important;} 

/* ロゴ (サイトタイトル)
----------------------------------*/
#header h2{
clear:both;
float:left;
padding:20px 0;
color: #515151;
font-size:160%;
font-weight:bold;
}

/* SNS
----------------------------------*/
.sns{
float:right;
padding:20px 0;
}

.sns img{margin-left:5px;}


/* サブページ
----------------------------------*/

.sub_inner_box {
width: 100%;
margin: 0 auto;
padding: 0 0 0 0;
}

.sub_inner_box1 {
width: 960px;
margin: 0 auto;
padding: 0 0 0 0;
}

.sub_inner_box2 {
width: 970px;
margin: 0 auto;
padding: 0 0 0 0;
}

#sub_box_price {
width: 100%;
margin: 0 0 0 0;
padding: 30px 0 30px 0;
background:url(../price/img/bg.png);
background-position: center top;
background-repeat: repeat-x;
}


#sub_box_register {
width: 100%;
margin: 0 0 0 0;
padding: 30px 0 30px 0;
background:url(../register/img/bg.png);
background-position: center top;
background-repeat: repeat-x;
}



#contents {
background-color:#ffffff;
}

#contents h2{
font-size:16px;
font-weight:normal;
margin: 10px 0 20px 0;
}


#sub_box1 {
width: 100%;
margin: 0 0 0 0;
padding: 30px 0 30px 0;
background:url(../img/sub/box_bg1.png);
background-position: center top;
background-repeat: repeat-x;
}

#sub_box2 {
width: 100%;
margin: 0 0 0 0;
padding: 30px 0 30px 0;
background:url(../img/sub/box_bg1.png);
background-position: center top;
background-repeat: repeat-x;
}

#sub_box3 {
width: 100%;
margin: 0 0 0 0;
padding: 30px 0 30px 0;
}


.sub_title {
width: 900px;
margin: 0 auto 10px auto;
padding: 0 0 0 0;
}




/* 記事ループ
*****************************************************/
.list{
padding:10px 0;
border-bottom:1px dashed #e4e4e4;
}

.list:last-child{border:0;}

.post .list p{padding:0;}

.list span{padding-left:10px;}


/* タイポグラフィ
*****************************************************/
h2.title{
clear:both;
margin:0;
padding:7px 0;
font-size:130%;
}

h2.title span{
padding-left:20px;
background:url(images/headingBg.png) no-repeat 3px 50%;
}


.dateLabel{
text-align:right;
font-family:Georgia, "Times New Roman", Times, serif;
}

.post p{padding-bottom:15px;}

.post ul{margin: 0 0 10px 10px;}

.post ul li{
margin-bottom:5px;
padding-left:15px;
background:url(images/bullet.png) no-repeat 0 8px;
}

.post ol{margin: 0 0 10px 30px;}

.post ol li{list-style:decimal;}

.post h1{
margin:20px 0;
padding:5px 0 5px 15px;
font-size:150%;
border-bottom:2px solid #1d468c;
background:url(images/headingBg.png) no-repeat 0 50%;
}

.post h2{
margin:10px 0;
padding-bottom:2px;
font-size:130%;
font-weight:normal;
border-bottom:2px solid #1d468c;
}

.post h3{
margin:10px 0;
font-size:110%;
font-weight:normal;
border-bottom:1px solid #1d468c;
}

.post blockquote {
clear:both;
padding:10px 0 10px 15px;
margin:10px 0 25px 30px;
border-left:5px solid #ccc;
}
 
.post blockquote p{padding:5px 0;}

.post table{
border: 1px #1d468c solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 0 20px;
}

.post table th{
padding:10px;
color:#fff;
border:1px #000 solid;
border-width: 0 0 1px 1px;
background:#1d468c;
}

.post table td{
padding:10px;
border: 1px #1d468c solid;
border-width: 0 0 1px 1px;
background:#fff;
}

.post dt{font-weight:bold;}

.post dd{padding-bottom:10px;}

.post img{max-width:100%;height:auto;}

img.aligncenter {
display: block;
margin:5px auto;
}

img.alignright, img.alignleft{
margin: 0 10px 15px 15px;
display:inline;
}

img.alignleft{margin:10px 15px 15px 10px;}

.alignright{float:right;}
.alignleft{float:left;}

#gallery-1 img{
border:1px solid #eaeaea !important;
padding:5px;
background:#fff;
}

#gallery-1 img:hover{background:#fffaef;}



/* サイドバー　ウィジェット
*****************************************************/
.widgetWrap, section.widget ul{
margin:10px 0 20px 0;
padding:10px 10px 0 10px;
background:#f8f8f8;
border:1px solid #fff;
border-radius:5px;
box-shadow:0 0 1px #d5d5d5;
}

section.widget ul ul{
border:0;
margin:0;
padding:0 0 0 10px;
box-shadow:none;
}

#sidebar ul#banners{
width:220px;
margin:10px 0;
}

#sidebar ul#banners li{
float:none;
margin:0 0 10px;
}

section.widget h3{
clear:both;
margin:0 0 -5px;
padding:5px 5px 5px 17px;
font-size:110%;
background:url(images/headingBg.png) no-repeat 0 50%;
}

section.widget li a{
display:block;
padding:7px 0 7px 12px;
background:url(images/arrow2.png) no-repeat 0 12px;
border-bottom:1px dashed #e4e4e4;
}

section.widget li:last-child a{border:0;}

#searchform input[type="text"]{
line-height:1.7;
height:24px;
width:90px;
vertical-align:bottom;
}

#searchform{padding:20px 0;}

/* カレンダー */
#calendar_wrap table{margin:0 auto;width:90%;}
#calendar_wrap table caption{padding:10px 0;text-align:center;font-weight:bold;}
#calendar_wrap table th, #calendar_wrap table td{padding:3px;text-align:center;}
#calendar_wrap table th:nth-child(6),#calendar_wrap table td:nth-child(6){color:#0034af;}
#calendar_wrap table th:nth-child(7),#calendar_wrap table td:nth-child(7){color:#950000;}
#calendar_wrap table td#prev{text-align:left;}
#calendar_wrap table td#next{text-align:right;}
#calendar_wrap a{color:#000000;font-weight:bold;}


/* お知らせ　
-------------*/
.newsTitle{
clear:both;
margin:0 0 -10px;
padding:7px 10px 7px 17px;
font-size:110%;
background:url(images/headingBg.png) no-repeat 0 50%;
}

.newsTitle h3{
float:left;
font-weight:normal;
}

.newsTitle p{
float:right;
padding:0 0 0 10px;
font-size:80%;
background:url(images/arrow2.png) no-repeat 0 5px;
}

.news p{
clear:both;
padding-bottom:2px;
border-bottom:1px dashed #e4e4e4;
}

.news p:last-child{border:0;}

.news p a{
display:block;
padding:5px 0;
color:#333;
font-style:italic;
font:italic 110% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.news a span{
color:#515151;
font:normal 90% Arial, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

.news span{padding-left:10px;}

.news a:hover span{color:#000000;}


/* トップページ */
#content .newsTitle h3{font-size:120%;}


/* フッター
*****************************************************/
#footer .boxWrap{
width:980px;
margin: 0px auto;
padding: 30px 0 20px 0;
}

#footer .boxWrap2{
width:980px;
margin: 0px auto;
padding: 10px 0 20px 0;
border-top: 1px solid #ffffff; 
clear:both;
}

.clear_fix {
clear:both;
}

#footer .box{
float:left;
width:450px;
margin-right:20px;
padding:20px 0;
}

.box .widgetWrap, .box section.widget ul{
padding-left:10px;
background:transparent;
border:0;
box-shadow:none;
}

#footer_leftbox{
float:left;
width:400px;
margin:0 30px 0 0; 
padding:100px 0 0 0;
}

#footer_leftbox2{
float:left;
width:400px;
margin:0 30px 0 0; 
padding:0px 0 0 0;
}

#likebox {
height: 258px;
background-color: #ffffff;
margin:10px 0 10px 0; 
}

#footer_menu1{
float:left;
width:170px;
margin:0;
padding:0;
}

#footer_menu2{
float:left;
width:170px;
margin:0;
padding:0;
}

#footer_menu3{
float:left;
width:200px;
margin:0;
padding:0;
}

#footer ul { padding: 0; }
#footer ul.footermenu { margin: 0 0 0 1.5em; }
#footer ul.footermenu li{
background:url('../img/top/footer/marker.png');
background-repeat: no-repeat;
margin: 0 0 30px 0;
padding: 0 0 0 10px;
font-size:14px;
}

#footer ul.footermenu li a {
color:#ffffff;
text-decoration: underline;
}

#footer ul.footermenu li a:hover {
color:#BCE5F2;
text-decoration: underline;
}

#footer_menu4{
float:left;
width:600px;
margin:0;
padding:0;
}

#footer_menu5{
float:right;
margin:0;
padding:0;
}

#footer_menu5 a{
color:#ffffff;
}

#footer_menu5 a:hover {
color:#BCE5F2;
}

#footer_menu4 ul { padding: 0; }
#footer_menu4 ul.footermenu { margin: 0 0 0 1.5em; }
#footer_menu4 ul.footermenu li{
float: left;
background:url('../img/top/footer/marker_s.png');
background-repeat: no-repeat;
margin: 0 12px 30px 0;
padding: 0 0 0 10px;
font-size:11px;
}

#footer ul.footermenu li a {
color:#ffffff;
text-decoration: underline;
}

#footer ul.footermenu li a:hover {
color:#BCE5F2;
text-decoration: underline;
}


#footer h3{
padding:5px;
margin-bottom:10px;
font-size:120%;
background:url(images/border2.png) repeat-x 0 100%;
}

#footer h3 span{
padding-left:17px;
background:url(images/headingBg.png) no-repeat 0 50%;
}

.contact img.logo{margin-bottom:10px;}

.contact p{
padding:3px 0 3px 32px;
margin-bottom:3px;
font-size:110%;
background:url(images/iconHome.png) no-repeat 4px 0;
}

.contact p.mail{background-image:url(images/iconMail.png);}
.contact p.tel{background-image:url(images/iconTel.png);}
.contact p.fax{background-image:url(images/iconFax.png);}
.contact p.tw{background-image:url(images/iconTW.png);}
.contact p.fb{background-image:url(images/iconFB.png);}

#copyright{
clear:both;
padding:15px 0 10px;
text-align:center;
font-size:90%;
background:#ccc url(images/border2.png) repeat-x 0 0;
}


/* 第二階層フッター
*****************************************************/
#sub_footer{
width:100%;
margin: 0px auto;
padding: 30px 0 20px 0;
background:url('../img/sub/footer/bg.png');
}

#sub_footer .boxWrap1{
width:980px;
margin: 0px auto;
padding: 20px 0 70px 0;
}

#sub_footer .boxWrap{
width:980px;
margin: 0px auto;
padding: 30px 0 20px 0;
}


#sub_footer .boxWrap2{
width:980px;
margin: 0px auto;
padding: 0px 0 20px 0;
clear:both;
}

#sub_footer2 {
width:100%;
margin: 0px auto;
padding: 0px 0 20px 0;
background:url('../img/sub/footer/bg2.png');
}

#sub_footer_border {
width:100%;
height: 40px;
background:url('../img/sub/footer/border.png');
}

#sub_footer2 .boxWrap1{
width:980px;
margin: 0px auto;
padding: 20px 0 70px 0;
}

#sub_footer2 .boxWrap{
width:980px;
margin: 0px auto;
padding: 30px 0 20px 0;
}


#sub_footer2 .boxWrap2{
width:980px;
margin: 0px auto;
padding: 0px 0 20px 0;
clear:both;
}

.clear_fix {
clear:both;
}

#sub_footer .box{
float:left;
width:450px;
margin-right:20px;
padding:20px 0;
}

.box .widgetWrap, .box section.widget ul{
padding-left:10px;
background:transparent;
border:0;
box-shadow:none;
}

#sub_footer_leftbox{
float:left;
width:400px;
margin:0 30px 0 0; 
padding:0 0 0 0;
}

#sub_footer_menu1{
float:left;
width:170px;
margin:0;
padding:0;
}

#sub_footer_menu2{
float:left;
width:170px;
margin:0;
padding:0;
}

#sub_footer_menu3{
float:left;
width:200px;
margin:0;
padding:0;
}

#sub_footer ul { padding: 0; }
#sub_footer ul.sub_footermenu { margin: 0 0 0 1.5em; }
#sub_footer ul.sub_footermenu li{
background:url('../img/sub/footer/marker.png');
background-repeat: no-repeat;
margin: 0 0 30px 0;
padding: 0 0 0 10px;
font-size:14px;
}

#sub_footer ul.sub_footermenu li a {
color:#979797;
text-decoration: underline;
}

#sub_footer ul.sub_footermenu li a:hover {
color:#BCE5F2;
text-decoration: underline;
}


#sub_footer2 ul { padding: 0; }
#sub_footer2 ul.sub_footermenu { margin: 0 0 0 1.5em; }
#sub_footer2 ul.sub_footermenu li{
background:url('../img/sub/footer/marker.png');
background-repeat: no-repeat;
margin: 0 0 30px 0;
padding: 0 0 0 10px;
font-size:14px;
}

#sub_footer2 ul.sub_footermenu li a {
color:#979797;
text-decoration: underline;
}

#sub_footer2 ul.sub_footermenu li a:hover {
color:#BCE5F2;
text-decoration: underline;
}


#sub_footer_menu4{
float:left;
width:600px;
margin:0;
padding:0;
}

#sub_footer_menu5{
float:right;
margin:0;
padding:0;
}

#sub_footer_menu5 a{
color:#979797;
}

#sub_footer_menu5 a:hover {
color:#DDDDDD;
}

#sub_footer_menu4 ul { padding: 0; }
#sub_footer_menu4 ul.sub_footermenu { margin: 0 0 0 1.5em; }
#sub_footer_menu4 ul.sub_footermenu li{
float: left;
background:url('../img/sub/footer/marker_s.png');
background-repeat: no-repeat;
margin: 0 12px 30px 0;
padding: 0 0 0 10px;
font-size:11px;
}

#sub_footer ul.sub_footermenu li a {
color:#979797;
text-decoration: underline;
}

#sub_footer ul.sub_footermenu li a:hover {
color:#DDDDDD;
text-decoration: underline;
}


#sub_footer h3{
padding:5px;
margin-bottom:10px;
font-size:120%;
background:url(images/border2.png) repeat-x 0 100%;
}

#sub_footer h3 span{
padding-left:17px;
background:url(images/headingBg.png) no-repeat 0 50%;
}

.contact img.logo{margin-bottom:10px;}

.contact p{
padding:3px 0 3px 32px;
margin-bottom:3px;
font-size:110%;
background:url(images/iconHome.png) no-repeat 4px 0;
}

.contact p.mail{background-image:url(images/iconMail.png);}
.contact p.tel{background-image:url(images/iconTel.png);}
.contact p.fax{background-image:url(images/iconFax.png);}
.contact p.tw{background-image:url(images/iconTW.png);}
.contact p.fb{background-image:url(images/iconFB.png);}

#copyright{
clear:both;
padding:15px 0 10px;
text-align:center;
font-size:90%;
background:#ccc url(images/border2.png) repeat-x 0 0;
}


/* page navigation
------------------------------------------------------------*/
.pagenav{
clear:both;
width: 100%;
height: 30px;
margin: 5px 0 20px;
}

.prev{float:left}

.next{float:right;}

#pageLinks{
clear:both;
color:#4f4d4d;
text-align:center;
}


/* トップページ 最新記事4件
------------------------------------------------------------*/
ul#banners,ul.post{
width:960px;
margin-right:-20px;
padding-bottom:20px;
}

ul#banners li,ul.post li{
float:left;
width:220px;
margin-right:20px;
}

ul.post{
padding:0;
background:transparent;
border:0;
box-shadow:none;
}

ul.post img{
max-width:220px;
height:auto;
}

ul.post h3{
margin:10px 0;
padding-bottom:5px;
font-size:14px;
font-weight:normal;
color:#333;
border:0;
background:url(images/border.png) repeat-x 0 100%;
}

p.readon{font-size:90%;}



/* メインメニュー
------------------------------------------------------------*/
nav#mainNav ul{
clear:both;
position:relative;
z-index:200;
width:940px;
margin:0 auto;
border:1px solid #e8e8e8;
border-radius:5px;
box-shadow:0 0 5px #eee;
background:url(images/mainNavBg.png) repeat-x 0 0;
}

nav#mainNav ul li{
float: left;
position: relative;
background:url(images/mainNavSep.png) repeat-y 100% 0;
}

nav#mainNav ul li a{
display: block;
text-align: center;
_float:left;
height:48px;
line-height:48px;
font-size:110%;
font-weight:bold;
margin-right:2px;
padding:0 30px;
color:#4b4b4b;
text-shadow:1px 1px 1px #fbfbfb;
background:url(images/mainnavBg.png) repeat-x 0 0;
}

nav#mainNav ul li:first-child a{border-radius:5px 0 0 5px;}
nav#mainNav ul li:first-child li a,nav#mainNav ul li li:first-child a{border-radius:0;}

nav#mainNav ul li.current-menu-item a, nav#mainNav ul li a:hover, nav#mainNav ul li.current-menu-parent a{
color:#fff;
text-shadow:0 -1px 1px #4b4b4b;
background:url(images/mainnavBg.png) repeat-x 0 -48px;
}

nav#mainNav ul ul{width:160px;}

nav#mainNav ul li ul{display:none;}

nav#mainNav ul li:hover ul{
display: block;
position: absolute;
top:48px;
left:0;
z-index:500;
}

nav#mainNav ul li li{
margin:0;
float: none;
height:35px;
line-height:35px;
width:160px;
background:none;
}

nav#mainNav ul li li a, nav#mainNav ul li.current-menu-parent li a,nav#mainNav ul li.current-menu-item li a{
width:100%;
height:35px;
padding:0 0 0 10px;
line-height:35px;
font-size:95%;
text-align:left;
background:url(images/mainnavBg.png) repeat-x 0 -2px;
}

nav#mainNav ul li.current-menu-item li a, nav#mainNav ul li.current-menu-parent li a{
color:#4b4b4b;
text-shadow:1px 1px 1px #fbfbfb;
}

nav#mainNav ul li li.current-menu-item a,nav#mainNav ul li li a:hover{
color:#fff;
text-shadow:0 -1px 1px #4b4b4b;
background-position:0 100%;
}


.text_align_right {
text-align: right;
}

.text_align_left {
text-align: left;
}

.text_align_center {
text-align: center;
}

.float_left {
float: left;
}

.float_right {
float: right;
}

.float_clear {
clear: both;
}


#contents p
{margin: 0 0 1em 0;}

.likebox_940{
width:940px;
margin:20px auto;
background-color: #ffffff;
}

.ninja_onebutton{
margin:20px 0 0 20px;
}

.inner_box1{
width:880px;
margin:0 auto;
}

.login-msg li {
    list-style-type: disc;
    margin-left: 24px;
}

.sendContactMes {
    margin-top: 10px;
    font-size: 12px;
}

.mailAddressColor {
    color: #888;
}

.inductionMes {
    margin-top: 20px;
	margin-left: 280px;
	font-size:12px;
}
